The Password Strength for WooCommerce plugin disables password strength enforcement in WooCommerce. Future versions may allow the user to change the minimum password strength rather than disabling it altogether.

Disabling the minimum password strength is not recommended from a security standpoint. Use at your own risk!

Download from WordPress.org